@charset "utf-8";
/* Copyright 2017 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

/* div
---------------------------------------------- */
div#footer{
	border-top:1px solid #868AA6;
	background:#24BAD1 url(../img/bg_footer04.jpg) repeat-x 0 top;
	margin-bottom:15px;
}

div#bg_footer01{
	border-top:1px solid #000631;
	background:url(../img/bg_footer01.jpg) repeat-x 0 bottom;
}

div#bg_footer02{background:url(../img/bg_footer02.png) repeat 0 0;}
div#bg_footer03{
	background:url(../img/bg_footer03.png) no-repeat 45px bottom;
	width:1500px;
	position:relative;
	left:-322px;
}

div#footer_inner01{
	overflow:hidden;
	width:980px;
	padding:37px 0;
	margin:0 320px;
}

div#wrap_footer01{
	width: 980px;
    position: relative;
	margin:0 auto;
}

/* ul
---------------------------------------------- */
ul.list_footer01{
	float:left;
	margin-right:20px;
	width:120px;
}

ul.list_footer01 li{
	margin-bottom:20px;
	background:url(../img/ico_arrow02.png) no-repeat 0 0.2em;
}

ul.list_footer01 li:last-child{margin-bottom:0;}

ul.list_footer01 li a{
	color:#fff;
	padding-left:20px;
}

ul.list_footer01 li a:hover{opacity:0.6;}

/* p
---------------------------------------------- */
p#txt_footer{
	float:right;
	margin:25px 0 0 0;
}

p#bottom{
	color:#FFF;
	font-size:12px !important;
	font-weight:normal;
	line-height:1.2;
	padding:5px 0;
	margin-bottom:0;
	text-align:center;
}

/*--pagetop--*/
p#pagetop{
	position:fixed;
	right:72px;
	bottom:72px;
	margin-bottom:0;
    z-index:600;
}

p#pagetop a{
	width:72px;
	height:72px;
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	display:block;
	text-decoration:none;
}

p#pagetop a:hover{background:url(../img/btn_pagetop01_on.png) no-repeat 0 0;}

p#pagetop a span{display:none}

/* address
---------------------------------------------- */
address{
	color:#fff;
	font-size:12px !important;
	font-style:normal;
	text-align:center;
	line-height:1.2;
}

	
	
	